Subject: Re: perl: cpan module's interactive mode fails
From: "Gerrit P. Haase" <[email-masked]>
To: Stephan Petersen <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Aug 2004 18:27:53 +0200

Stephan wrote:

> Hi guys,

> I just ran "perl -MCPAN -e shell" and tried to install Bundle::LWP.

> But when it does "Scanning cache /home/sp/.cpan/build for sizes", see 
> below, it chokes with (see output below):

> /usr/bin/tar: Skipping to next header
> /usr/bin/tar: Archive contains obsolescent base-64 headers
> gzip: stdin: invalid compressed data--crc error
> gzip: stdin: invalid compressed data--length error

> I removed all ~/.cpan stuff, tried it again, no difference.

> Does anybody have an idea what's going on?

> Thanks in advance for any pointers,

Of course I tried it before uploading the apckage, it works here with my
W2k and with XP Pro.  Sorry, cannot reproduce it.

-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/